env:
  browser: true
  es2021: true
extends: plugin:react/recommended
parserOptions:
  ecmaFeatures:
    jsx: true
  ecmaVersion: 2020
  sourceType: module
plugins:
  - react
rules: {
  react/react-in-jsx-scope: "off"
}
